<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:xi="http://www.w3.org/2001/XInclude"
      xmlns:py="http://genshi.edgewall.org/" py:strip="">
      

<!--! <xi:include href="decorator.html" />-->

<?python  #pprint(prog); ?>

<div class="program"> 

    <a id="${prog._progname}" name="${prog._progname}"></a>


${icon(prog)}

${install(prog)}  ${portableinstall(prog)} <py:if test="targetos != 'l'">${run(prog)}</py:if> 
<py:if test="targetos == 'l'">${www(prog)}</py:if>
${download(prog)}
<!--!		<td> ${name(prog)} ( ${seek(prog)}, ${screenshot(prog)}, ${install(prog)}, ${www(prog)}, }</td>
		<td>${prog.importance}  </td>

		<td>${prog.catname}  </td>
		<td>${pagenames_titles[prog.pagename]}</td>
		<td>${localised(prog)},</td>
-->

    
${name(prog)} <span class="function">${localised(prog)}</span> <br />
    
 ${screenshot(prog, 'float:none')} 

${diropen(prog)}
${moreinfo(prog)}
 ${oslist(prog)} 

    <div style=""> &nbsp;${Markup(prog.about)}</div>
</div>

</html>
